class UserExtendedSupplierSerializer < Qwaiter::Serializer
  self.root = :supplier
  embed :ids, include: true
  attributes :extended_version, :open, :name, :orders_in_process_count, :orders_placed_count
  has_many :product_categories
  has_many :products

  def extended_version
    true
  end
end
